/*
==============================
 xl 1699 - Декстопы (1600)
==============================
*/
@media (min-width: 1921px) {
}

@media (max-width: 1770px) {
    .hero__images-item {
    max-width: 19.7rem;
    right: 37.5rem;
}
.utp__content ul li {
    font-size: 19px;
    max-width: 20rem;
}
.utp__image {
    width: 49%;
}
.about__slider {
    max-width: 400px;
}
.about__third-slider {
    max-width: 400px;
}
.utp .hero__images-item-gray {
    right: 55rem;
}
}

@media (max-width: 1679px) {
    .application__form {
    max-width: 380px;
    padding: 50px;
    background: #fff;
    margin-bottom: 4rem;
}
h2 + p {
    font-size: 20px;
}
.application__content {
    max-width: 586px;
}
}

/*
==============================
xl 1699 - Декстопы (1536)
==============================
*/
@media (max-width: 1536px) {
           .footer__item {
    flex: 1 1 10%;
}
.footer__item_first {
    flex: 1 1 14%;
}
.footer__item_contacts {
    flex: 1 1 14%;
}
h1 {
    font-size: 36px;
}
.hero__images {
    margin-right: -14%;
}
h1 + p {
    font-size: 20px;
}
    .application__content {
        max-width: 468px;
        padding-left: 5rem;
    }
        .hero__images-item {
        right: 37.4rem;
    }
    .utp .hero__images-item-gray {
    right: 43.3rem;
}
}

/*
==============================
      xl 1599 - Декстопы (1440)
==============================
*/
@media (max-width: 1460px) {
 .header__address {
    max-width: 12rem;
}
.about__third-item {
    padding: 20px 0;
}
.promstan__leftSize:before {
    left: 92%;
}
.thanks__content {
    max-width: 400px;
}
}

/*
==============================
      lg 1399 - Ноутбуки (1360)
==============================
*/
@media (max-width: 1439px) {
}

/*
==============================
      lg 1366 - Ноутбуки (1366)
==============================
*/
@media (max-width: 1399px) {
.menu .menu-item a {
    font-size: 0.9rem;
}
.header__menu ul {
    gap: 16px;
}
.header_item-contacts a[href^="tel:"] {
    font-size: 18px;
}
.header_item-contacts .btn span {
    padding: 10px 24px;
    font-size: 0.9rem;
}
    .hero__images-item {
        max-width: 16.8rem;
    }
    .hero__images-item img {
    height: 26rem;
    max-width: 27rem;
}
.utp__content ul li {
    margin-bottom: 30px;
}
    .about__slider {
        max-width: 300px;
    }
        .about__third-slider {
        max-width: 300px;
    }
    .about__img {
    width: 40%;
}
.application__content {
        max-width: 394px;
        padding-left: 2rem;
    }
    .application {
background-position: center;
}
.stanstroy__content {
    gap: 1rem;
    grid-template-areas:
        "A A B C"
        "A A B D"
        "E F F G"
        "E H H J";
}
.hero__images-item-gray {
           right: 31.5rem;
}
.hero__images::before {
    left: 1.6rem;
    top: 21px;
}
.utp .hero__images-item-gray {
        right: 37.3rem;
    }
}

/*
==============================
      lg 1299 - Ноутбуки (1280)
==============================
*/
@media (max-width: 1299px) {
    .footer__item_menu {
    padding-top: 2rem;
}
    .footer__row {
    flex-wrap: wrap;
}
.footer__item {
        flex: 1 1 22%;
        order: 3;
}
    .footer__item_first {
             flex: 1 1 46%;
        order: 1;
    }
        .footer__item_contacts {
        flex: 1 1 46%;
        order: 2;
    }
.container-fluid {
    padding: 0 2rem;
}
.utp__content {
    margin-left: 5rem;
}
    h2 {
        font-size: 1.6rem;
    }
    .promstan__content {
    max-width: 421px;
}
.promstan__content ul li {
    margin-bottom: 40px;
    font-size: 15px;
}
.promstan__leftSize {
    max-width: 440px;
}

}

@media (max-width: 1149px) {
    .application__img {
    display: none;
}
}

/*
==============================
      ml 1152 - Нетбуки (1152)
==============================
*/
@media (max-width: 1152px) {
    .header__item-heading {
    font-size: 15px;
}
    .utp__content ul li {
        font-size: 16px;
    }
    .stan__item-icon img {
            height: 5rem;
    }
        .about__third-item {
        font-size: 14px;
    }
    .header__item.header__burger.vis {
         visibility: visible;
    }
}

/*
==============================
      ml 1149 - Нетбуки (1024)
==============================
*/
@media (max-width: 1149px) {
        .stan__item-icon {
    padding: 2rem 2rem 0;
        max-width: 44rem;
}
.stan__item-content {
        max-width: 44rem;
}
    .point-box {
    position: relative;
}
    .thanks__content {
    padding: 6rem 0 6rem;
}
    .header__item-menu {
    display: none;
}
    .header__address {
        display: none;
    }
    .header__address-mobile {
        display: flex;
        align-items: center;
    }
        h1 {
        font-size: 30px;
    }
    .btn span {
    padding: 20px 28px;
    font-size: 14px;
}
    .hero__images-item {
        max-width: 14.8rem;
    }
    .utp__content {
    margin-left: 2rem;
}
.stan__image {
    width: 700px;
}
.stan__item.stan__item-1 {
    left: 4rem;
    top: 15.7rem;
}
.stan__item.stan__item-2 {
    left: 10.9rem;
    top: 12.9rem;
}
.stan__item.stan__item-3 {
        left: 21.2rem;
        top: 19.5rem;
}
.stan__item.stan__item-4 {
    left: 16.8rem;
    top: 5.9rem;
}
.stan__item.stan__item-5 {
        left: 23rem;
        top: 4.9rem;
}
.stan__item.stan__item-6 {
    left: 22rem;
    top: 9.4rem;
}
.stan__item.stan__item-7 {
    left: 22.9rem;
    top: 15.2rem;
}
.stan__item.stan__item-8 {
    left: 26.3rem;
    top: 19.1rem;
}

.about__row {
    flex-wrap: wrap;
}
.about__third-slider {
        max-width: 100%;
        order: 1;
        margin: 0 auto;
        text-align: center;
    }
    .about__slider {
        max-width: 45%;
        order: 2;
    }
        .about__img {
        width: 45%;
        order: 3;
    }
    .about__third-item {
    border-top: 1px solid var(--gray);
    border-bottom: 1px solid var(--gray);
    height: 5.6rem;
}
.about__third-item-body {
display: flex;
        align-items: center;
        height: 100%;
        text-align: center;
        justify-content: center;
}
}

/*
==============================
      md 1023 - Планшеты (960)
==============================
*/

@media (max-width: 960px) {
        .thanks__content {
        max-width: 300px;
    }
        .utp__content ul li {
        max-width: 18rem;
    }
        .header__item-heading {
        display: none;
    }
    .header__burger {
        position: absolute;
        right: 0rem;
        border-left: 1px solid transparent;
        border-right: 1px solid transparent;
}
    #header .logo a img {
        height: 3rem;
    }
    .hero__head {
    margin-bottom: 40px;
}    
h1 {
        margin: 0 0 1rem;
    }
        h1 + p {
        font-size: 16px;
    }
        h1 {
        font-size: 27px;
    }
        .hero__images {
        margin-right: -48%;
    }
    .hero {
    padding: 2rem 0 0;
}
.utp__content {
    max-width: 356px;
    padding: 3rem 4rem 3rem 3rem;
    margin-left: 0rem;
    z-index: 10;
}
.catalog__item {
    padding: 20px 17px 55px;
}
.catalog__name {
    font-size: 18px;
    margin-bottom: 6px;
}
.application__block {
    flex-wrap: wrap;
        justify-content: center;
}
    .application__content {
        max-width: 64%;
        padding-left: 0;
    }
        .application {
        background-position: left;
    }
       .stanstroy__content .btn span {
        padding: 12px 17px;
        font-size: 14px;
    }
    .stanstroy__head-top {
    font-size: 14px;
}
.stanstroy__content {
    grid-template-rows: 1.3fr 1.2fr 1.1fr 1.1fr;
}
}

/*
==============================
      md 1023 - Планшеты (768)
==============================
*/
@media (max-width: 1023px) {
    .stanVideos__content {
    margin: 0;
}
.thanks {
    background-size: 300%;
}
    .mobile-icon, .active.mobile-icon {
        right: 0;
    }
}


/*
==============================
      sm 767 - Фаблеты (500)
==============================
*/
@media (max-width: 767px) {
        .mobile-icon, .active.mobile-icon {
        right: 0;
        top: 0.1rem;
    }
    .stanVideos__item {
    flex: 0 0 100%;
}
    .flex-videos {
    flex-wrap: wrap;
}
    .stanstroy__content {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .stanstroy__item {
        flex: 0 0 60%;
    }
    .stanstroy__item:nth-child(even) {
        flex: 0 0 37%;

    }
        .hero__images-item-gray {
        right: 4.5rem;
        top: -25rem;
    }
        .footer__item {
        flex: 1 1 40%;
    }
    .container-fluid {
    padding: 0 1rem;
}
    #header .logo a {
        max-width: 16rem;
    }
    .header__address-mobile {
        max-width: 13rem;
    }
        .header_item-contacts a[href^="tel:"] {
        display: none;
    }
    .hero__row {
    flex-wrap: wrap;
        gap: 1rem;
}
    h1 {
        font-size: 36px;
    }
    .hero__content {
    padding-bottom: 0;
}
    .hero__images {
        margin-bottom: 2rem;
    }
    .hero__head {
    margin-bottom: 1rem;
}
.utp-img-bg {
    display: none;
}
.utp__row {
    flex-wrap: wrap;
    justify-content: space-between;
}
    .utp__content {
        margin-top: -16rem;
        margin-left: auto;

    }
        .utp__image {
        width: 56%;
    }
    .stan__image {
    width: 500px;
}
.stan__item-clik {
    transform: scale(0.7);
}
    .stan__item.stan__item-1 {
        left: 2.5rem;
        top: 10.7rem;
    }
        .stan__item.stan__item-2 {
        left: 7.4rem;
        top: 8.2rem;
    }
        .stan__item.stan__item-3 {
        left: 15.7rem;
        top: 13.5rem;
    }
        .stan__item.stan__item-4 {
        left: 11.8rem;
        top: 3.9rem;
    }
        .stan__item.stan__item-5 {
            left: 16rem;
        top: 2.6rem;
    }
        .stan__item.stan__item-6 {
        left: 15rem;
        top: 5.4rem;
    }
    .stan__item.stan__item-7 {
        left: 15.8rem;
        top: 10.2rem;
    }
        .stan__item.stan__item-8 {
        left: 18.3rem;
        top: 12.9rem;
    }
        .about__third-item {
        height: 2.6rem;
    }
        .about__slider {
        max-width: 100%;
        order: 3;
    }
    .about__img {
        width: 100%;
        order: 3;
    }
    .catalog__content {
    gap: 1rem;
}
    .application__content {
        max-width: 84%;
    }
    .promstan__leftSize {
        top: 0;
        max-width: 81%;
        transform: none;
        padding-right: 0;
        margin: 0 auto;
        position: relative;
}
.promstan__leftSize:before {
   display: none;
}
}


/*
==============================
      xs 499 - Фаблеты (500)
==============================
*/
@media (max-width: 540px) {
        .utp__content ul li {
        max-width: 39rem;
    }
    .catalog__content {
    flex-wrap: wrap;
}
.catalog__item {
    flex: 1 1 50%;
}
}
/*
==============================
      xs 499 - Смартфоны (360)
==============================
*/
@media (max-width: 499px) {
        h2 {
        font-size: 1.3rem;
    }
        .footer__item_first {
        flex: 1 1 100%;
    }
        .footer__item_contacts {
        flex: 1 1 100%;
    }
    .footer__address {
    padding-top: 20px;
}
.footer__tell {
    margin-bottom: 9px;
}
.footer___menu_head {
    margin-bottom: 0px;
}
.header__desck {
    display: none;
}
.header_item-contacts .btn span {
        padding: 9.7px 16px;
        font-size: 0.7rem;
    }
        .utp__content ul li {
        max-width: 15rem;
        font-size: 14px;
        margin-bottom: 11px;
    }
    .stan__image {
    width: 300px;
}
    .stan__item.stan__item-1 {
        left: 1.2rem;
        top: 6.7rem;
    }
        .stan__item.stan__item-2 {
        left: 4.4rem;
        top: 4.2rem;
    }
        .stan__item.stan__item-3 {
        left: 8.7rem;
        top: 8.5rem;
    }
        .stan__item.stan__item-4 {
        left: 7.5rem;
        top: 1.9rem;
    }
        .stan__item.stan__item-5 {
left: 9.7rem;
        top: 1rem;
    }
        .stan__item.stan__item-6 {
        left: 10rem;
        top: 3.4rem;
    }
        .stan__item.stan__item-7 {
        left: 9.8rem;
        top: 6.2rem;
    }
        .stan__item.stan__item-8 {
        left: 12.3rem;
        top: 8.9rem;
    }
        .application__content {
        max-width:100%;
    }
    .stanstroy__item {
        flex: 0 0 100%;
        height: 26rem;
    }
    .stanstroy__item:nth-child(even) {
        flex: 0 0 100%;
    }
}

/*
==============================
      xs 499 - Смартфоны (414)
==============================
*/
@media (max-width: 414px) {
}

@media (max-width: 390px) {
        .utp__content {
        margin-top: -4rem;
    }
}

/*
==============================
      xs 499 - Смартфоны (375)
==============================
*/
@media (max-width: 375px) {
        h1 {
        font-size: 28px;
    }
}

/*
==============================
      xs 359 - Смартфоны (360)
==============================
*/
@media (max-width: 360px) {
}

/*
==============================
xs 359 - Смартфоны (320)
==============================
*/
@media (max-width: 359px) {
}									